Loading...
Searching...
No Matches
p_laplacian_post.cc File Reference

Go to the source code of this file.

## Functions

void | usage (string name)
field | residue (Float p, const field &uh)
void | check (Float p, const field &uh)
field | criteria (Float p, const field &uh)
void | load (idiststream &in, Float &p, field &uh)
int | main (int argc, char **argv)

## Function Documentation

## usage()

void usage | ( | string | name | ) |

Definition at line 25 of file p_laplacian_post.cc.

## residue()

field residue | ( | Float | p,
|  | const field & | uh
| ) |  |

Examples
  combustion_newton.cc, mosolov_augmented_lagrangian1.icc, mosolov_residue.cc, oldroyd_theta_scheme2.h, yield_slip_augmented_lagrangian.icc, and yield_slip_residue.cc.

Definition at line 35 of file p_laplacian_post.cc.

## check()

void check | ( | Float | p,
|  | const field & | uh
| ) |  |

Definition at line 49 of file p_laplacian_post.cc.

## criteria()

field criteria | ( | Float | p,
|  | const field & | uh
| ) |  |

Definition at line 58 of file p_laplacian_post.cc.

## load()

void load | ( | idiststream & | in,
|  | Float & | p,
|  | field & | uh
| ) |  |

Definition at line 64 of file p_laplacian_post.cc.

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 68 of file p_laplacian_post.cc.